CVE-2017-15246

IrfanView version 4.44 (32bit) with PDF plugin version 4.43 allows attackers to execute arbitrary code or cause a denial of service via a crafted .pdf file, related to a “Read Access Violation on Block Data Move starting at PDF!xmlListWalk+0x000000000001515b.”

No comments yet.

Leave a Reply

Please leave these two fields as-is:

Protected by Invisible Defender. Showed 403 to 862,437 bad guys.